← back to news


FA Update + Lobby Update !


Posted on October 20th 2011 by Ze PilOt

Lobby Update :

Fa Update :

  • Adding “3603” compatibility to 3608 patch.

What does that mean ?

It means that you can now use a 3603 installation as a base to patch FA up to 3608.

Does that mean that FA SteamĀ  version is compatible with FAF ?

The gamedata folder is compatible. But the exe are not (as explained here).
It’s up to you to find a retail exe to make the patching possible.

The method is the same that the one explained here : http://forums.steampowered.com/forums/showthread.php?t=1517248.

I won’t provide the files, even it seems that Steam kind of allow these sort of things.



← back to news